[问题]usb网卡驱动无法安装

为当前最终发行版之前的所有版本提供支持
回复
wendell2008
帖子: 2
注册时间: 2007-09-19 21:56
送出感谢: 0
接收感谢: 0

[问题]usb网卡驱动无法安装

#1

帖子 wendell2008 » 2007-09-19 22:08

我的笔记本电脑安装了ubuntu7.0.4后一切都很好,发热要比WIN小好多,很喜欢,但我不知如何安装USB网卡DM9601的驱动,在windows下载了几个拿到ubuntu上安装都安装不了,有哪个高手指点一下。
头像
wewe
帖子: 357
注册时间: 2006-05-26 23:40
来自: http://ubuntufans.com
送出感谢: 0
接收感谢: 0

#2

帖子 wewe » 2007-09-20 9:45

你不会找win的驱动来装的吧

你的内核版本是多少的?
2.6.21.1以后的版本应该已经支持你的这个usb网卡了,方便的话先联网升级一下系统,更新内核版本

如果还不是的话参考下面两篇文章

http://www.linuxdiyf.com/viewarticle.php?id=45253

http://kingduanlian.blog.sohu.com/61011269.html

其实google一下什么都出来了 :wink:
回复

回到 “老旧版本支持”